
Figure - Bug #117364
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】部分页面仍有“平板电脑，手机”等字样
2023-04-07 17:38 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-07

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0089.C102(X102)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

Reproducibility: Every time Fixed Version: 2023-04-10

Test Type: ST Root cause: 文案处理遗漏。

Description

【相关页面】

1、应用宝的安装权限弹窗

2、点击应用宝的安装弹窗点击设置之后的页面

3、设置-关于本机-修改设备名称之后产生的确认弹窗

【预期结果】

显示为“设备或者高合娱乐副屏”

History

#1 - 2023-04-07 17:42 - CD FW-廖涛

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-04-10 10:18 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

192483 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix device name.TC-RID: 1201-0201813IssueID: TS-R-BUG-117364Change-Id: I598f5482a0c69044664e4f2c49b0eaf1f29b36d8

#3 - 2023-04-10 10:18 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

192481 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix device name.TC-RID: 1201-0201813IssueID: TS-R-BUG-117364Change-Id: I44cb6de2b710b847421d1784a61f40b736756672
#4 - 2023-04-10 10:23 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-10

- Root cause set to 文案处理遗漏。

■ Current conclusion

已处理，代码已入库。

■ My analysis

文案处理遗漏。

■ Next action

测试验证。

#5 - 2023-04-11 13:40 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

4.11

验证通过

#6 - 2023-04-11 13:40 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#7 - 2023-04-12 13:54 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

193179 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Modify tablet name.TC-RID: 1201-0201813IssueID: TS-R-BUG-117364Change-Id: Ifd04f2d07e6e61ed8696f5d6813ccd55cb3d5b00
